{
    "dc_identifier": "nl.ws0372.2k.2024.1376",
    "dc_title": "Hoogheemraadschap van Delfland – Omgevingsvergunning wateractiviteit (wijzigingsbesluit) – Zuideindseweg  gemeente Pijnacker-Nootdorp (Delfgauw)",
    "dc_type": "2k",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-15412",
    "dc_publisher": "ws0372",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-08-01",
    "foi_publishedDate": "2024-07-22",
    "dc_date_year": "2024",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Delfland",
    "tooiwl_rubriek": "andere vergunning",
    "tooiwl_rubriekCode": "c_11b611a05",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Delfland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0372.2k.2024.1376.doc.1",
            "dc_title": "Hoogheemraadschap van Delfland – Omgevingsvergunning wateractiviteit (wijzigingsbesluit) – Zuideindseweg  gemeente Pijnacker-Nootdorp (Delfgauw)",
            "foi_fileName": "wsb-2024-15412.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2024-15412.pdf"
        },
        {
            "dc_identifier": "nl.ws0372.2k.2024.1376.doc.2",
            "dc_title": "Z-24-114240 wijzigingsbesluit",
            "foi_fileName": "exb-2024-29102.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl:443/externebijlagen/exb-2024-29102/1/bijlage/exb-2024-29102.pdf"
        }
    ]
}